fcf.module({
  name: "fcfDBControls:package.js",
  dependencies: ["fcf:NSystem/NPackage/PackageHandler.js"],
  module: function(PackageHandler){
    class Package extends PackageHandler{
    }
    return Package;
  }
});
